from django.db import models
from datetime import date
from tablas.models import Tabla
# Create your models here.
class Grupo(models.Model):
	id_grupo = models.AutoField(primary_key=True)
	id_tabla = models.ForeignKey(Tabla)
	nombre = models.CharField(max_length=50)
	tabla = models.CharField(max_length=50)
	campo = models.CharField(max_length=50)
	descripcion = models.CharField(max_length=200)
	class Meta:
		db_table = u'ic_grupo'
	def __unicode__(self):
		return self.nombre
	def __unicode__(self):
		return str(self.id_grupo)



